'use strict';

export function promptSelectAmongOptions(message, options) {
  let selection = "";
  while (options.includes(selection) === false) {
    selection = prompt(`${message} (${options}) :`);
  }
  return selection;
}
